FreeMat

- Main Page
- Related Pages

vtkPNMWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkPNMWriter writes PNM file. The data type of the file is unsigned char regardless of the input type.

To create an instance of class vtkPNMWriter, simply invoke its constructor as follows

      obj = vtkPNMWriter

# Methods

The class vtkPNMWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkPNMWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkPNMWriter = obj.NewInstance ()`
- `vtkPNMWriter = obj.SafeDownCast (vtkObject o)`